<?php 
require("php_con.php");
	
$action="";

	$user_username=mysqli_real_escape_string($connation,$_GET['user_username']);
	$user_password=md5(mysqli_real_escape_string($connation,$_GET['user_password']));
	
	$log_qury=mysqli_query($connation,"SELECT * FROM user_details WHERE user_username='$user_username' AND user_type='1'");
	
	if(mysqli_num_rows($log_qury)>0){
		
		$log_resalt=mysqli_fetch_array($log_qury);
		
		if($log_resalt['user_password']==$user_password){
			$action=1;
		}
		else{
			//password not match
			//active_log("Login Error: Attempted to log in to the system with an incorrect password.");
			$action=2;
		}
		
	}
	else{
		//user not found
		//active_log("Login Error: Attempted to log in to the system with an incorrect username.");
		$action=3;
	}

echo $action;
?>